Bug 24914 - Tulip driver in 2.4.0-0.99 rawhide kernel doesn't detect ambicom ethernet cardbus
Tulip driver in 2.4.0-0.99 rawhide kernel doesn't detect ambicom ethernet car...
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-25 01:06 EST by Need Real Name
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:27:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-25 01:06:12 EST
The regular tulip driver in 2.2.16 in its (semi) unique dual nature as a
pci/pcmcia 
driver successfully drives the Ambicom cardbus ethernet adapter.  However
in
the rawhide 2.4.0-0.99 kernel, neither the tulip module or the xircom_tulip 
driver successfully detects this card in a Winbook XL2 laptop.  There's
also a 
complaint that a slot hasn't been successfully recognized with a suggestion
to
increase the setup_delay in pcmcia_core -- which, however, does not change
the behavior.  So there's some brokenness going around here.
Comment 1 Sammy 2001-01-25 13:28:01 EST
I had the same problem with the 3c59x driver detecting my etherned
card which used to be run by 3c575_cb pcmcia driver. What I have done
is to turn off pcmcia support from the kernel completely, get the
pcmcia-3.1.23 package and compile and install all the modules, then
make sure the file /etc/pcmcia/config is the one that is for NOT using
kernel pcmcia and that /etc/sysconfig/pcmcia has PCMCIA turned on. I
still get some PCI messages that I did not get with 2.2.16 but all
the pcmcia cards are detected...by the way my computer is DELL Inspiron 4000.

Note You need to log in before you can comment on or make changes to this bug.